 /* CSS definition file containing sitestyle stylesheets
    Additional style sheet light.css for JAlbum skin - Exhibit Plus
    Author Mark Fyvie email: <jalbum at markf . mailshell . com> 

    Note: this style sheet contains only information to change the colours on the original stylesheet basestyle.css (located in the res directory). This makes it easy to update just the colours in one location */

/* <% album.put("BUTTON_SET", "gold-32px-lightbackground"); %> */ 

 body  { color: #3C3C3C; background-color: #EFDABC; }
 html, body{	margin: 0; padding: 0;}
 body { font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #3C3C3C; background-color: white; }
 a  a:visited a:link {	text-decoration: underline;	color: #3C3C3C; }
 a:hover{ text-decoration: underline; color: #3C3C3C; background: #E0CCB0; }
 p { }
 p.indent { }
 table,tr,td { }
 img { }
/* Used to setup the main page structure */
 #centercontent { background: #EFDABC; background-image: url(); }

/* Styles assosicated with index pages */
 #indexframe { background-color: #EFDABC; }
 .folderData { }
 .folderDescription { }
 .folderNavigation { color: #3C3C3C; }
 .float { } 
 .float p { }
 .float p.thumbComment { }
 #w3clogosright { }

/* Styles assosciated with slide pages */
 #frame { background-color: #EFDABC; }
 .minithumb { }
 .minithumbCurrent { border: 1px dotted #3C3C3C; }
 .minithumbBox { }
 .photoName { color: #3C3C3C; }
 .photoPosition { color: #3C3C3C; }
 .photoComments { }
 .photoData { color: #3C3C3C; }
 .photoData b { }
 .photoData i { }
 .photoDataPopup { background: #EFDABC; color: #3C3C3C; }
 .photoDataPopup { }
 .keyboardDataPopup { }
 .slideFrameButtons { }
 #buttonbox_portrait { }
 #photonavbar_inside_portrait { }
 #w3clogosleft { }

/* Styles assosciated with additional files, e.g. news.inc, footer.inc etc */
 .dateline { color: #3C3C3C;  }
 .header { color: #3C3C3C;  }
 .footer { color: #3C3C3C;  }

/* ajout JCG */
/********* Blocs principaux *****/
#page {
	position: relative; 
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.top {
	margin: 0;
	background: #EFDABC url('http://www.del.gleize.net/img/entete_page190.png') no-repeat;
	text-align: center;
	height: 11.1em;
	min-height: 160px;
	display: block;
	width: 900px;
	padding: 0 50px;
}
.topd, .topg { width: 405px; margin-top: 33px; }
.topd { float: right; text-align: right; }
.topg { float: left; text-align: left; }
.top h1{
	font-family: Georgia, Times, "Times New Roman", Serif;
	font-style: italic;
	font-size: 3.5em;
	color: #CC3333;
	margin: 0;
}
.top h1 a, .top h1 a:hover {
	color: #CC3333;
	background: transparent;
	text-decoration: none;
}
.topd h1{ font-size: 2.5em;}
.topd h1, .topd h1 a, .topd h1 a:hover { color: #666666; }
.top h2{
	font-family: Georgia, Times, "Times New Roman", Serif;
	font-size: 1.1em;
	color: #666666;
	margin: 0;
	margin-top: -0.5em;
}
.topd h2{ margin: -0.2em 0 0 0; }

#contenu {
	display: block;
	clear: both;
	float: left;
	margin: 0;
	width: 900px;
	background: #EFDABC url('http://www.del.gleize.net/img/centre_page.png') repeat-y;
	text-align: left;
	padding: 0 50px;
}
/* bas ***************/
#bas{
	clear: both;
	margin: 0;
	height: 80px;
	background: #EFDABC url('http://www.del.gleize.net/img/pied_page.png') no-repeat;
	color: #7D7D7D;
	font-size: 0.9em;
	text-align: center;
	padding: 0 50px;
}
#bas a{
	color: #7D7D7D;
	background-color: transparent;
	text-decoration: none;
	margin: 0 1em 0 1em;
}
#bas a:hover {
	color: #474747;
	background-color: transparent;
	text-decoration: underline;
}
